{
  "created_at": "2026-04-29T08:00:55.565968+00:00",
  "config_paths": [
    "classifier/configs/phase2/p2e_simplecnn_facecrop_aug.json"
  ],
  "instance_id": 35812907,
  "offer_id": 31977988,
  "ssh_host": "ssh6.vast.ai",
  "ssh_port": 12906,
  "status": "completed",
  "remote_workspace": "/workspace/DRL_PROJ"
}